:root {
  --basefont: "Montserrat", sans-serif;
  --headingfont: "Montserrat", sans-serif;

  --basecolor: #1C1C1C;
  --anchorcolor: #1C1C1C;
  --anchorhover: #CF332B;
  
  --primary: #002d5b;
  --secondary: #CF332B;
}


*{box-sizing: border-box;}
*:focus{outline:none;}
::-moz-focus-inner{border:0;}
body{margin:0px; font-family:var(--basefont); font-weight:400; color:var(--basecolor); font-size:16px; line-height:25px;overflow-x: hidden;}
input{font-family:var(--basefont);}
strong{font-weight:700;}
a{transition:400ms; text-decoration:none; color:var(--anchorcolor);}
a:hover, a:focus{text-decoration:none; color:var(--anchorhover);}

::-webkit-input-placeholder, input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{opacity:1; color:#fff}
::-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder{opacity:1; color:#fff}
:-ms-input-placeholder, input:-ms-input-placeholder, textarea:-ms-input-placeholder{opacity:1; color:#fff}
:-moz-placeholder, input:-moz-placeholder, textarea:-moz-placeholder{opacity:1; color:#fff}

textarea, select, input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])
{font-family:var(--basefont);border-radius:0;color:#383535;padding:10px 0;margin:0 0 25px 0;width:100%;background:transparent;box-shadow:none;border:none;border-bottom:solid 2px rgba(0,0,0,0.5);font-size:25px;font-weight:300;font-style:italic;height: auto;}

input[type="radio"], input[type="checkbox"]{margin-right: 10px;}
input[type="file"]{background-color:#fff; color:#000;}
.inputs-list{margin:0 0 15px;}
input[type="submit"]{font-family:var(--basefont); color:#fff; cursor:pointer; -webkit-appearance: none; border-radius:30px; border:none; box-sizing:border-box; background-color:var(--primary); padding:12px 40px; font-weight:700; text-transform: uppercase;font-size:18px; display: inline-block; text-align: center; transition:200ms;}
input[type="submit"]::-moz-focus-inner{border: 0;}
input[type="submit"]:hover{background-color:#0d6666;}
select {cursor:pointer; background:#fff url(http://cdn2.hubspot.net/hubfs/383029/media-theme/images/down-arrow.png) no-repeat right center; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
select::-ms-expand{display:none;}
textarea{resize:none;}
p{margin:0 0 15px 0;}
p:last-child{margin:0;}
h1,h2,h3,h4,h5,h6{margin-top:0px; font-weight:400; color:var(--basecolor); margin-bottom:10px; font-family:var(--headingfont);}
h1 { font-size:8.35vw; line-height:7.7vw; font-weight:900;}
h2 { font-size:45px; line-height:50px; font-weight:900;}
h3 { font-size:25px;line-height:34px;font-weight:700;text-transform:uppercase;}
h4 { font-size:25px; line-height:normal; font-weight:700;}
h5 { font-size:25px; line-height:41px; }
h6 { font-size:22px; line-height:28px; }
.container{margin-left:auto; margin-right:auto; padding-left:15px; padding-right:15px; float:none; box-sizing: border-box;}
.container:after:after{clear:both; content: ""; display:table;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}
.padding-topbottom{padding-top:60px; padding-bottom:60px;}
.padding-top{padding-top:60px;}
.padding-bottom{padding-bottom:60px;}
.bg-img img{display:none;}
.bg-wrapper{background-repeat:no-repeat; background-position:center; background-size:cover;}
img{max-width:100%;}

.bg-dark{background:#000;}
.bg-orange{background:var(--secondary);}
.bg-primary{background:var(--primary);}

.white-text,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6{color:#fff;}

/* Default Form Code */
.default-form .hs-form .hs-form-field > label span.hs-form-required{display:none;}
.default-form .hs-form .hs-form-field > label span:not(:empty) + span.hs-form-required{display:inline-block;}
.default-form .hs-form .hs-form-field .input{margin:0;}
.default-form .hs-form fieldset{max-width: none;}
.default-form .hs-form fieldset.form-columns-2{margin:0 -6px;}
.default-form .hs-form fieldset.form-columns-2 .hs-form-field{width:calc(50% - 12px); margin:0 6px;}
.default-form .hs-form fieldset.form-columns-3{margin:0 -6px;}
.default-form .hs-form fieldset.form-columns-3 .hs-form-field{width:calc(33.33% - 12px); margin:0 6px;}
.default-form .hs-form .hs_submit{padding:25px 0 0;}
.default-form .hs-form .legal-consent-container{font-size:13px;padding:17px 0 0;}
.default-form .hs-form .inputs-list{list-style:none;margin:0; padding:0;}
.default-form .hs-form .inputs-list input[type="checkbox"],
.default-form .hs-form .inputs-list input[type="radio"]{opacity:0;position:absolute;}
.default-form .hs-form .inputs-list span{margin:0;padding:2px 0 0 30px;position:relative; cursor:pointer;display:inline-block;line-height:normal;}
.default-form .hs-form .inputs-list span span{display:none;}
.default-form .hs-form .inputs-list input[type="radio"] + span:after{background-color:#f6f8fa;border:1px solid #dce4eb;content:'';height:15px;left:0;position:absolute;top:4px;width:15px;border-radius:100%;z-index:1;}
.default-form .hs-form .inputs-list input[type="radio"]:checked + span:before{background-color:#175ca4;content:'';height:9px;left:4px;position:absolute;top:8px;width:9px;border-radius:100%;}
.default-form .hs-form .inputs-list input[type="checkbox"] + span:after{background-color:#f6f8fa;border:1px solid #dce4eb;content:'';height:14px;left:0;position:absolute;top:4px;width:14px;border-radius:3px;}
.default-form .hs-form .inputs-list input[type="checkbox"]:checked + span:before{border-bottom:2px solid #175ca4;border-left:2px solid #175ca4;content:'';height:3px;left:3px;position:absolute;top:9px;transform:rotate(-41deg);width:7px;z-index:1;}

.default-form .hs-form fieldset[class*="form-columns-"] select{width:100% !important;}
.default-form div.hs_error_rollup{display: none;}
@media (max-width:767px){
    .default-form .hs-form fieldset.form-columns-2, .default-form .hs-form fieldset.form-columns-3{margin:0;}
    .default-form .hs-form fieldset.form-columns-2 .hs-form-field, .default-form .hs-form fieldset.form-columns-3 .hs-form-field{width:100%; margin:0;}
    .default-form .hs-form fieldset .input .hs-input, .default-form .hs-form fieldset.form-columns-2 .input .hs-input, .default-form .hs-form fieldset.form-columns-3 .input .hs-input{width:100%;}
}

.btn-group{}
.btn-group > div{display:inline-block;margin:0 6px;vertical-align:middle;}
.btn-group > div:first-child{margin-left:0; margin-bottom:5px;}
.btn-group > div:last-child{margin-right:0; margin-bottom:5px;}

[class*="button-"] a, 
body.page-template-page-blog .ultp-block-items-wrap .ultp-block-item .ultp-block-readmore a{background:var(--primary);color:#fff;display:inline-block;border-radius:30px;padding:11px 28px;font-size:20px;text-transform:uppercase;text-align:center;font-weight:700;}
[class*="button-"] a:hover,
body.page-template-page-blog .ultp-block-items-wrap .ultp-block-item .ultp-block-readmore a:hover{background:#0d6666;}

.button-2 a{background:var(--secondary);color:#fff;padding:8px 35px;font-size:20px;}
.button-2 a:hover{background:#c56b1a;color:#fff;border-color:#c56b1a;}

.title-part{}
.title-part .content{text-transform: uppercase;}

/* CSS start from here */
header.header{position:fixed;top:0;left:0;width:100%;z-index:99;background:#fff; transition:400ms;}
header.header ul{margin:0;padding:0;list-style:none;}
header.header .logo{transition:300ms;width:152px;margin:0 40px}
header.header .logo a,
header.header .logo img{display:block;max-width: 100%;height:auto;}

header.header .top-part{background:var(--secondary);padding: 21px 0; transition:400ms;}
header.header .top-part  a{color:#fff;}
header.header .top-part .number{margin-left: 55px;}
header.header .top-part .number a{font-weight:700;font-size:20px;}
header.header .top-part .number img{vertical-align:top;margin:2px 9px 0 0;}

header.header .main-strip{padding: 14px 0;}

header.header .mainmenu{width:calc(100% - 152px);padding: 0 0 0 90px;}
header.header .mainmenu .main-menu{display:flex;align-items:center;justify-content:space-between;}
header.header .mainmenu .main-menu .sub-menu{position:absolute;background:var(--primary); min-width:290px;top:50px;left: 50%;transform: translateX(-50%);opacity:0;visibility:hidden;transition:.4s;z-index: 2;filter: drop-shadow(0px 3px 10px rgba(0,0,0,0.49));}
header.header .mainmenu .main-menu .sub-menu a{color:#fff;padding:10px 5px;display:block;text-align:center;font-weight:500;}
header.header .mainmenu .main-menu > li > a{padding:3px 0;display:inline-block; font-size:20px;font-weight:500;}
header.header .mainmenu .main-menu > li > a:before{display:block;content:attr(title);font-weight:bold;height:0;overflow:hidden;visibility:hidden;}
header.header .mainmenu .main-menu > li + li{margin-left:10px;}
header.header .mainmenu .main-menu > li.menu-item-has-children{position:relative;}

.banner-section{padding:70px 0; position:relative; z-index:1;margin: 125px 0 0;}
.banner-section:after { position:absolute; z-index:-1; content:''; background-color:#000; left:0; top:0; width:100%; height:100%; opacity:0.7; }
.banner-section .btn-group{padding:20px 0 0;}
.banner-section img.banner-home{display:none;}
.banner-section .container{position:relative;z-index:1;}
.banner-section h1 { 
	background: linear-gradient(to right, var(--secondary), #ffffff); 
	-webkit-text-fill-color: transparent; 
	-webkit-background-clip: text;
}


.cta-orange{padding:45px 0;}
.cta-orange .text{font-size:30px;font-weight:700;padding-right:48px;}
.cta-orange .btn-group > div:first-child,
.cta-orange .btn-group > div:last-child{margin-bottom: 0;}

.cta-primary{font-size:19px;font-weight:700;padding:20px 0;min-height:85px;display:flex;align-items:center;justify-content:center; margin:15px 0;}

footer.footer{background:#000000; color:#fff; font-size:16px;}
footer.footer h4{color:#fff;font-size:20px;font-weight:700;margin:0 0 18px;}
footer.footer a:not(:hover){color:#fff;}
footer.footer ul{padding:0;margin:0;list-style:none;}
footer.footer .footer-links li + li{margin:10px 0 0;}
footer.footer .social a{width:27px;height:27px;background:var(--secondary);border-radius:100%;display:flex;align-items:center;justify-content:center;position: relative;}
footer.footer .social a img.hover{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);opacity:0;}
footer.footer .social a + a{margin:0 0 0 12px;}
footer.footer .social a:hover{background:#fff;}
footer.footer .social a:hover > img{opacity:0;}
footer.footer .social a:hover > img.hover{opacity:1;}
footer.footer .bottom-part{padding:15px 0;font-size:12px;margin:33px 0 0;}
footer.footer .bottom-part img{display:inline-block;margin:4px 5px -4px;}
footer.footer .bottom-part > img{display:none;}

.inner-banner{height:329px;display:flex;align-items:center;justify-content:center;text-align:center;position:relative; z-index:1; margin: 215px 0 0;}
.inner-banner:after{position:absolute;content:'';left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;z-index:-1;}
.inner-banner:before{position:absolute;content:'';background:url(../images/banner-shape.svg) no-repeat left bottom;width:397px;height:300px;right:0;top:0;pointer-events:none;}
.inner-banner h1{filter:drop-shadow(0px 3px 10px rgba(0,0,0,0.62));font-size:45px;font-weight:700;margin:0;line-height:normal;}

.image-content{padding:80px 0;position:relative;}
.image-content:after{position:absolute;content:'';background:url(../images/so-image.svg) no-repeat 0 0 / 370px auto;width:265px;height:370px;right:0;bottom:-138px;pointer-events:none;}
.image-content .text-all{width:calc(100% - 807px);padding-right:185px;}
.image-content .image{filter:drop-shadow(0px 3px 3px rgba(0,0,0,0.4));width:807px;}
.image-content [class*="button-"]{padding:40px 0 0;}

.gform_validation_errors{background:#fbe0e0;border:solid 1px red;padding:20px;margin:0 0 30px;}
h2.gform_submission_error{margin:0;font-weight:600;font-size:24px;line-height:normal;}
.gfield_validation_message{font-weight:600;font-size:13px;color:red;transform:translate(0,-20px);}

.form-dv{}
.form-dv iframe{width:100%;display:block;height:550px;}

.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper{margin:100px 0 0;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-heading-filter{display:none;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap{display:flex;grid-column-gap:0;padding:0 15px;max-width:1600px;margin:0 auto;flex-flow:row wrap;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item{width:33.33%;padding:0 50px; }
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap .ultp-block-image > a{height:217px;overflow:hidden;display:block;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap .ultp-block-image > a > img{width:100%;height:100%;transition:400ms;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap .ultp-block-excerpt p{font-size: 16px;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-readmore a{}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-title{text-transform:none;font-size:25px;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-title > a{font-weight:700;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-date{font-size:16px;color:#282523;font-weight:500;}
.page-template-page-blog [class*="ultp-block-"] .ultp-loadmore .ultp-loadmore-action{border-radius:50px;background:var(--secondary);color:#fff;padding:10px 35px;font-size:16px;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item .ultp-block-content-wrap{transition:400ms;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-content{display:flex; flex-direction:column;transition:400ms;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-content h3{order:1;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-content .ultp-block-excerpt{order:2;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-content .ultp-block-readmore{order:4;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-content .ultp-block-meta{order:3;}
.page-template-page-blog [class*="ultp-block-"] .ultp-block-readmore{margin:15px 0 0;}

.single-post .entry-content{padding:0 15px;max-width:1600px;margin:80px auto 80px;}
.single-post nav.navigation{max-width:1600px;margin:0 auto;padding:0 0 30px;}
.single-post .nav-links{display:flex;align-items:center;}
.single-post .nav-links a{background:var(--primary);color:#fff;display:inline-block;border-radius:30px;padding:5px 25px;font-size:20px;text-transform:uppercase;text-align:center;font-weight:700;}
.single-post .nav-links a:hover{background: #0d6666;}
.single-post .nav-links .nav-next{margin:0 0 0 20px;}
.single-post .nav-links .nav-next a{background:var(--secondary);}
.single-post .nav-links .nav-next a:hover{background: #c56b1a;}
.single-post .short_description{padding:50px 0;line-height:34px;font-size:20px;}
.single-post .short_description .container{position:relative;z-index:2;}
.single-post .is-layout-flex{flex-flow: row-reverse;}

.portfolio-wraper { margin: 50px auto; }
.filtr-container { margin-top: 50px; }
.pfg-bootstrap .thumbnail { border-color: #cf332b !important; }
.portfolio-wraper .simplefilter li { background: #333; }
.portfolio-wraper .simplefilter li:hover { border-radius: 10px; }

/* CSS end  here */

@media (min-width:768px) { .container{width:750px;} }
@media (min-width:992px) { .container{width:970px;} }
@media (min-width:1200px) { .container{width:1170px;} }
@media (min-width:1430px) { .container{width:1400px;} }
@media (min-width:1630px) { .container{width:1600px;} }
@media (min-width:1760px) { .container1700{width:1730px;} }

@media (min-width:768px) {
    .flex{display:flex}
    .flex-reverse{flex-flow:row-reverse;}
    .align-center{align-items:center;}
    .align-top{align-items:flex-start;}
    .align-bottom{align-items:flex-end;}
    .space-between{justify-content:space-between;}
    .justify-center{justify-content:center;}
    .justify-right{justify-content:flex-end;}
    .justify-left{justify-content:flex-start;}
    .row-wrap{flex-flow:row wrap;}
}

@media (min-width:992px){
    .mainmenu ul.main-menu li:hover > a,
    .mainmenu ul.main-menu li.active > a{color:var(--basecolor);}
    .mainmenu .main-menu > ul > li.menu-item-has-children span.mobile-toggle, .nav-toggle{display:none;}
    header.header .mainmenu ul.main-menu > li.menu-item-has-children ul.sub-menu li:hover a{background:var(--secondary);}
    
    header.header .mainmenu .main-menu > li.current_page_item > a,
	header.header .mainmenu .main-menu > li.current-menu-item > a,
	header.header .mainmenu .main-menu > li:hover > a{font-weight:700;}
    header.header .mainmenu .main-menu > li.menu-item-has-children:hover .sub-menu{opacity:1; visibility:visible;}

    header.header .mainmenu .main-menu > li.menu-item-has-children > a:after{content:'';position:absolute;left:0;top:26px;width:100%;height:40px;}
	
	header.header.headerfixed{filter:drop-shadow(0px 3px 10px rgba(0,0,0,0.2));}
	header.header.headerfixed .top-part{padding:10px 0;}
	header.header.headerfixed .logo a{max-width:72px;}
	
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item:hover .ultp-block-content-wrap{box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.16);transform: scale(1.1);}
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item:hover .ultp-block-content{padding:0 30px 50px;}
}

@media (max-width:1629px){
    .process .list{width:270px;height:270px;padding:0px 30px 30px 30px;}
    .process .list:not(:last-child):after{width:37px;margin:0 0 0 32px;}
    footer.footer .bottom-part{padding:15px 0 15px 0;}
    footer.footer .q-links ul li{margin:0 10px;}
    footer.footer .logo{padding:0 45px 0 0;}
    footer.footer .contactLinks{margin:0 25px;padding:0 25px;border-right:0;margin-right:0;padding-right:0;}
    footer.footer .social{width:100%;justify-content:center;}

}

@media (max-width:1429px){
    [class*="button-"] a{font-size: 14px; padding: 5px 19px;}

    header.header .logo {width: 90px;margin: 0;}
    header.header .mainmenu{width: calc(100% - 90px);padding:0 0 0 70px;}
    header.header .mainmenu .main-menu > li > a{margin:0 10px;font-size: 16px;}
    header.header .top-part{padding:10px 0;}
    header.header .top-part .number{margin-left:35px;}
    header.header .top-part .number a{font-size:14px;}
 
    footer.footer{background-position: left -250px bottom -160px;padding: 41px 25px 0 265px;}
	
	.banner-section{margin:145px 0 0;}
	.inner-banner{margin:145px 0 0;}

    .cta-orange .text{width:calc(100% - 290px);line-height: normal;}
    .cta-orange .btn-group{width:290px;}

    .content-slider .content-all{padding-right: 55px;}
    .content-slider .slick-slider .slick-arrow{left: 0;}
    .content-slider .slick-slider .slick-arrow.slick-next{right:0;left:auto;}
    .content-slider .slick-slider .slick-list{width:calc(100% - 140px);margin:0 auto;}
    .content-slider .flex-reverse .content-all{padding-right:0;padding-left:55px;}

    .image-content .image{width:400px;}
    .image-content .text-all{width:calc(100% - 400px);padding-right:85px;}
	
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item{padding: 0 30px;}
	

}
@media (max-width:1199px){
    header.header .mainmenu .main-menu > li > a{margin:0;padding:0;}

    .title-content-section .content-part{padding-left:60px;margin-left:0;}

    footer.footer{padding: 41px 25px 0 235px;}
	
	.title-contentDark .content{padding:20px 0 20px 40px;margin:0;}
	
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item{padding:0 10px;}

}

@media (max-width:991px){
    body.nav-active:after{position:fixed;left:0px;top:0;width:100%;height:100%;background:#000;content:'';opacity:0.5;z-index:8;}
    h1{font-size:7.35vw;line-height:8.7vw;}
    [class*="button-"] a{padding: 8px 19px;font-size: 20px;}

    body.nav-active header.header:after{position:fixed;left:0px;top:0;width:100%;height:100%;background:#000;content:'';opacity:0.5;z-index:8;}
    header.header{}
    header.header .mainmenu{position:absolute;left:50%;top:100px;background:#fff;padding:0;display:none;transform:translateX(-50%);width:285px;z-index: 10;}
    header.header .mainmenu > .menu-close{background:url(../images/menu-close.svg) no-repeat;z-index: 1;width:42px;height:42px;position:absolute;right:-20px;top:-20px;cursor:pointer;}
    header.header .mainmenu .main-menu{display:block;}
    header.header .mainmenu .main-menu > li + li{margin:0;}
    header.header .mainmenu .main-menu > li > a{margin:0;display:block;padding:15px 15px 15px 60px;color:#000;font-size: 20px;}
	
	header.header .logo{width:120px;margin:0 auto;}
	header.header .logo a{margin: 0 auto;}
    header.header .top-part{padding:0;background:transparent;}
    header.header .top-part [class*="button-"]{display:none;}
    header.header .top-part .number a{font-size:0px;position:absolute;left:40px;top:30px;}
    header.header .top-part .number a img{filter:grayscale(1) brightness(2);width:34px;transition:400ms;}

    header.header .mainmenu .main-menu .sub-menu{position:static;filter:none;opacity:1;visibility:visible;transform:none;background:transparent;min-width: auto;transition: none;display:none;}
    header.header .mainmenu .main-menu .sub-menu a{font-size:15px;color:inherit;text-align:left;padding:5px;margin-left:60px;border-bottom:solid 1px rgba(0,0,0,0.3);margin-right:30px;}
    header.header .mainmenu .main-menu > li.nav-parentopen > a{background:var(--primary);color:#fff;}
    header.header .mainmenu .main-menu > li.nav-parentopen > span{filter: grayscale(1) brightness(2);}
	
	header.header.headerfixed .logo a{max-width:72px;}
	
	header.header:not(.headerfixed){background:transparent;}
	header.header.headerfixed{filter:drop-shadow(0px 3px 10px rgba(0,0,0,0.2));}
	header.header.headerfixed .nav-toggle{top:16px;}
	header.header.headerfixed .top-part .number a{top: 20px;}
	header.header.headerfixed .top-part .number a img{filter:none;}

    .nav-toggle{background:transparent;border:none;cursor:pointer;padding:10px 0;position:absolute;right:35px;top:32px;width:50px; transition:400ms;}
    .nav-toggle .icon-bar{margin:auto;background-color:var(--primary);border-radius:1px;display:block;height:5px;position:relative;width:100%;transition:400ms;}
    .nav-toggle .icon-bar + .icon-bar{margin-top:7px;}
    .nav-toggle .icon-bar:nth-child(1),.nav-toggle .icon-bar:nth-child(3){top:0;transform:rotate(0deg);}
    .nav-toggle.nav-menuopen .icon-bar:nth-child(1){top:12px;transform:rotate(45deg);}
    .nav-toggle.nav-menuopen .icon-bar:nth-child(2){opacity:0;}
    .nav-toggle.nav-menuopen .icon-bar:nth-child(3){top:-12px;transform:rotate(-45deg);}

    .mainmenu span.mobile-toggle{cursor:pointer;width:50px;height:55px;position:absolute;left:0px;top:3px;background:url(../images/nav-arrow.svg) no-repeat center;transition:400ms;}
    .mainmenu span.mobile-toggle.nav-subopen{transform:scale(-1);}    

    .banner-section{padding:150px 0 70px; margin:0;}
    .banner-section:after{background:url(../images/banner-shape-mobile.svg) no-repeat left bottom;right:0;top:auto;bottom:-40px;z-index:0;width:115px;height:220px;}
    .banner-section h1{text-align: center;}
    .banner-section .btn-group,
    .banner-section [class*="button-"]{text-align:center;}

    .title-content-section{padding:40px 0 50px;}
    .title-content-section .inner{flex-flow:row wrap;padding: 0 30px;}
    .title-content-section .left-part{width:100%;}
    .title-content-section .content-part{width:100%;border:none;margin:0;padding:30px 0 20px;}

    .image-title{min-height:40vw;}

    .cta-orange .btn-group > div:first-child,
    .cta-orange .btn-group > div:last-child{margin-bottom:10px;}
    .cta-orange .btn-group > div{margin: 0;}

    footer.footer{background-position: left -330px bottom -160px;padding: 41px 25px 0 115px;}
    footer.footer .social{justify-content:left;}

    .inner-banner{padding-top:90px;margin:0;}
    .inner-banner:before{background:url(../images/banner-shape-mobile.svg) no-repeat left bottom;right:0;top:auto;bottom:-76px;z-index:0;width:115px;height:220px;}

    .image-content .text-all{padding-right: 25px;}
	
	.title-contentDark .inner.flex{display:block;}
	.title-contentDark .title-part{width:auto;}
	.title-contentDark .content{width:auto;border:none;margin:0;padding:30px 0 0;}
	
	.form-dv iframe{height:50vw;}
	
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item{width:50%;}
}

@media (max-width:767px){
    h1{font-size:10.35vw;line-height:12.7vw;}
    h2{font-size:30px;line-height:38px;}
	
	textarea,
	select,
	input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){font-size:18px;border-width:1px;}

    [class*="button-"] a{padding: 9px 28px;}

    .btn-group > div{display:block;margin: 0;}
    .btn-group > div:first-child{margin-bottom: 27px;}

    .banner-section{padding:220px 0 70px;/*background:none!important;*/}    
    .banner-section img.banner-home{position:absolute;left:0;top:0;width:100%;height:100%;display:block;object-fit:cover;}

    .title-content-section{padding:30px 0 30px;}

    .image-title{min-height:60vw;}
    .image-title .container{width:100%;padding:0 40px;}

    .cta-orange .text{width:auto;text-align: center;padding: 0;}
    .cta-orange .btn-group{width:auto;text-align:center;margin:30px 0 0;}

    .cta-primary{font-size:18px;line-height:31px;}

    footer.footer{padding:55px 25px;background:#000;text-align:center;font-size:18px;position:relative;}
    footer.footer:before{content:'';background:url(../images/banner-shape-mobile.svg) no-repeat left bottom;right:0;top:-100px;z-index:0;width:115px;height:220px;position:absolute;}
    footer.footer h4{font-size:30px;}
    footer.footer .footer-links li + li{margin:15px 0 0;}
    footer.footer .social{display:flex;justify-content:center;}
    footer.footer .social a{width:44px;height:44px;}
    footer.footer .social a img{width:20px;height:auto;}
    footer.footer .bottom-part{border:none;padding:0;margin:60px 0 0;font-size:18px;}
    footer.footer .bottom-part > div{margin:30px 0 0;}
    footer.footer .bottom-part > img{display:block;margin: 0 auto;}

    .inner-banner{padding-top:111px;padding-bottom:40px;min-height:400px;}
    .inner-banner h1{font-size:10vw;}
	
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap{display: block;}
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap > .ultp-block-item{width: auto;padding: 0;margin: 0 0 30px}
	.page-template-page-blog [class*="ultp-block-"] .ultp-block-wrapper .ultp-block-items-wrap .ultp-block-image > a{height: 60vw;}
	
	.single-post .short_description{ line-height:24px;font-size:16px;padding: 50px 20px 50px;}

}